/migrations/{id}/log
GET
/migrations/{id}/log
const url = 'https://example.com/api/v1/migrations/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/log?level=info&limit=200&offset=0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/api/v1/migrations/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/log?level=info&limit=200&offset=0' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Query Parameters
Section titled “Query Parameters”mailboxId
string format: uuid
level
string
limit
integer
offset
integer
Responses
Section titled “Responses”Default Response